# -*- puppet -*-

exec { 'apt-get update':
  command => 'apt-get update -qq',
  path    => [ '/usr/bin', '/usr/sbin', '/bin', '/sbin' ],
}

class { 'postfix':
  package   => true,
  service   => true,
  domain    => 'noc.vpgrp.io',
  relayhost => 'relay.vente-privee.com',
  require   => Exec['apt-get update'],
}
# EOF
