# -*- puppet -*-

exec { 'yum update':
  command => 'yum update -q -y',
  path    => [ '/usr/bin', '/usr/sbin', '/bin', '/sbin' ],
}

class { 'postfix':
  package   => true,
  service   => true,
  domain    => 'noc.vpgrp.io',
  relayhost => 'relay.vente-privee.com',
  require   => Exec['yum update'],
}
# EOF
